<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../Lecture15.html"/>
 <o:File HRef="image031.jpg"/>
 <o:File HRef="image002.wmz"/>
 <o:File HRef="image032.gif"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="image004.wmz"/>
 <o:File HRef="image033.gif"/>
 <o:File HRef="image006.wmz"/>
 <o:File HRef="image034.gif"/>
 <o:File HRef="image008.wmz"/>
 <o:File HRef="image035.gif"/>
 <o:File HRef="image010.wmz"/>
 <o:File HRef="image036.gif"/>
 <o:File HRef="image012.wmz"/>
 <o:File HRef="image037.gif"/>
 <o:File HRef="image014.wmz"/>
 <o:File HRef="image038.gif"/>
 <o:File HRef="image016.wmz"/>
 <o:File HRef="image039.gif"/>
 <o:File HRef="image018.wmz"/>
 <o:File HRef="image040.gif"/>
 <o:File HRef="image020.wmz"/>
 <o:File HRef="image041.gif"/>
 <o:File HRef="image022.wmz"/>
 <o:File HRef="image042.gif"/>
 <o:File HRef="image024.wmz"/>
 <o:File HRef="image043.gif"/>
 <o:File HRef="image026.wmz"/>
 <o:File HRef="image044.gif"/>
 <o:File HRef="image028.wmz"/>
 <o:File HRef="image045.gif"/>
 <o:File HRef="image030.wmz"/>
 <o:File HRef="image046.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>